﻿
div#LOGIN_DIV{
	width:				600px;
}

div#LOGIN_CONTENT_DIV{
    color:				black;
    height:				300px;
    background-image:	url("../../img/layout/bk-login.jpg");
    background-position:center top;
}

div#LOGIN_INPUT{
	position:			relative;
	z-index:			100;
	padding-top:		140px;
	margin-left:		auto;
	margin-right:		auto;
	width:				210px;
	
}

div#LOGIN_COLOR_CONTAINER{
	position:			relative;
	text-align:			left;
	z-index:			1;
}

div#LOGIN_COLOR{
	position:			absolute;
	filter:				alpha(opacity=10);
	opacity:			0.1;
	width:				100%;
	height:				300px;
}

div#LOGIN_INPUT table{
	width:				100%;
}

div#LOGIN_INPUT td{
	vertical-align:		middle;
}

div#LOGIN_ERROR{
	padding-top:		10px;
	margin-left:		auto;
	margin-right:		auto;
	width:				250px;
	text-align:			center;
}
